<header class="header-page">
  <div class="container">
    <div class="header-menu-line">
      <a class="header-logo link--hover-white" href="#">
        <img class="header-logo__img" src="./dist/img/header/logo.svg" alt="site logo" width="43" height="41" />
        <img
          class="header-logo__img header-logo__img--hover"
          src="./dist/img/header/logo-hover.svg"
          alt="site logo"
          width="43"
          height="41"
        />
        <span class="header-logo__text">ForkIO</span>
      </a>
      <nav class="header-menu">
        <ul class="header-menu__list">
          <li class="header-menu__item"><a href="#" class="header-menu__link link--hover-white">Overview</a></li>
          <li class="header-menu__item"><a href="#" class="header-menu__link link--hover-white">About Fork</a></li>
          <li class="header-menu__item"><a href="#" class="header-menu__link link--hover-white">Buying Options</a></li>
          <li class="header-menu__item"><a href="#" class="header-menu__link link--hover-white">Support</a></li>
        </ul>
        <a href="#" class="button button--buy button--hover">Buy Now</a>
      </nav>
      <div class="header__burger">
        <span class="header__burger--line"></span>
      </div>
    </div>
    <div class="header-main">
      <h1 class="header-main__title">Fork App</h1>
      <p class="header-main__sub-text">A real gamechanger in the world of web development</p>
      <p class="header-main__version">v. 2.8 For Mac and Windows</p>
      <a href="#" class="button button--download button--hover">Download For Free Now</a>
      <p class="header-main__text-unlim">Unlimited 30-Days Trial Period</p>
    </div>
  </div>
</header>
